Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | ENUM CONSTANTS | FIELD | METHOD | DETAIL: ENUM CONSTANTS | FIELD | METHOD

## be.fgov.ehealth.standards.kmehr.cd.v1
Enum CDFEDCOUNTRYvalues

    java.lang.Object
      java.lang.Enum<CDFEDCOUNTRYvalues>
          be.fgov.ehealth.standards.kmehr.cd.v1.CDFEDCOUNTRYvalues

All Implemented Interfaces:
  Serializable, Comparable<CDFEDCOUNTRYvalues>

    public enum CDFEDCOUNTRYvalues

extends Enum<CDFEDCOUNTRYvalues>

Java class for CD-FED-COUNTRYvalues.

The following schema fragment specifies the expected content contained within this class.

     <simpleType name="CD-FED-COUNTRYvalues">
       <restriction base="{http://www.w3.org/2001/XMLSchema}string">
         <enumeration value="al"/>
         <enumeration value="ad"/>
         <enumeration value="de"/>
         <enumeration value="at"/>
         <enumeration value="bg"/>
         <enumeration value="cy"/>
         <enumeration value="dk"/>
         <enumeration value="es"/>
         <enumeration value="fi"/>
         <enumeration value="fr"/>
         <enumeration value="yt"/>
         <enumeration value="re"/>
         <enumeration value="pm"/>
         <enumeration value="gp"/>
         <enumeration value="mq"/>
         <enumeration value="gf"/>
         <enumeration value="nc"/>
         <enumeration value="pf"/>
         <enumeration value="wf"/>
         <enumeration value="gb"/>
         <enumeration value="bm"/>
         <enumeration value="vg"/>
         <enumeration value="tc"/>
         <enumeration value="ai"/>
         <enumeration value="ky"/>
         <enumeration value="ms"/>
         <enumeration value="fk"/>
         <enumeration value="pn"/>
         <enumeration value="lu"/>
         <enumeration value="gr"/>
         <enumeration value="hu"/>
         <enumeration value="ie"/>
         <enumeration value="is"/>
         <enumeration value="li"/>
         <enumeration value="mt"/>
         <enumeration value="mc"/>
         <enumeration value="no"/>
         <enumeration value="pt"/>
         <enumeration value="ro"/>
         <enumeration value="sm"/>
         <enumeration value="se"/>
         <enumeration value="ch"/>
         <enumeration value="it"/>
         <enumeration value="nl"/>
         <enumeration value="an"/>
         <enumeration value="cs"/>
         <enumeration value="va"/>
         <enumeration value="lv"/>
         <enumeration value="ee"/>
         <enumeration value="lt"/>
         <enumeration value="pl"/>
         <enumeration value="cz"/>
         <enumeration value="sk"/>
         <enumeration value="by"/>
         <enumeration value="ua"/>
         <enumeration value="md"/>
         <enumeration value="ru"/>
         <enumeration value="hr"/>
         <enumeration value="si"/>
         <enumeration value="mk"/>
         <enumeration value="ba"/>
         <enumeration value="be"/>
         <enumeration value="me"/>
         <enumeration value="rs"/>
         <enumeration value="xk"/>
         <enumeration value="xi"/>
         <enumeration value="xs"/>
         <enumeration value="lk"/>
         <enumeration value="tw"/>
         <enumeration value="sg"/>
         <enumeration value="kr"/>
         <enumeration value="in"/>
         <enumeration value="id"/>
         <enumeration value="jp"/>
         <enumeration value="la"/>
         <enumeration value="kh"/>
         <enumeration value="my"/>
         <enumeration value="np"/>
         <enumeration value="ph"/>
         <enumeration value="cn"/>
         <enumeration value="kp"/>
         <enumeration value="vn"/>
         <enumeration value="mn"/>
         <enumeration value="mv"/>
         <enumeration value="bt"/>
         <enumeration value="bn"/>
         <enumeration value="kz"/>
         <enumeration value="kg"/>
         <enumeration value="uz"/>
         <enumeration value="tj"/>
         <enumeration value="tm"/>
         <enumeration value="th"/>
         <enumeration value="mm"/>
         <enumeration value="bd"/>
         <enumeration value="am"/>
         <enumeration value="az"/>
         <enumeration value="af"/>
         <enumeration value="sa"/>
         <enumeration value="ge"/>
         <enumeration value="iq"/>
         <enumeration value="ir"/>
         <enumeration value="il"/>
         <enumeration value="jo"/>
         <enumeration value="lb"/>
         <enumeration value="pk"/>
         <enumeration value="ae"/>
         <enumeration value="sy"/>
         <enumeration value="tr"/>
         <enumeration value="kw"/>
         <enumeration value="om"/>
         <enumeration value="qa"/>
         <enumeration value="bh"/>
         <enumeration value="ye"/>
         <enumeration value="tl"/>
         <enumeration value="ps"/>
         <enumeration value="ls"/>
         <enumeration value="bw"/>
         <enumeration value="bi"/>
         <enumeration value="cm"/>
         <enumeration value="cf"/>
         <enumeration value="cd"/>
         <enumeration value="cg"/>
         <enumeration value="bf"/>
         <enumeration value="ci"/>
         <enumeration value="bj"/>
         <enumeration value="et"/>
         <enumeration value="ga"/>
         <enumeration value="gm"/>
         <enumeration value="gh"/>
         <enumeration value="gn"/>
         <enumeration value="mu"/>
         <enumeration value="lr"/>
         <enumeration value="ml"/>
         <enumeration value="sn"/>
         <enumeration value="ne"/>
         <enumeration value="ng"/>
         <enumeration value="ug"/>
         <enumeration value="mg"/>
         <enumeration value="za"/>
         <enumeration value="rw"/>
         <enumeration value="sl"/>
         <enumeration value="so"/>
         <enumeration value="sz"/>
         <enumeration value="tz"/>
         <enumeration value="td"/>
         <enumeration value="tg"/>
         <enumeration value="zm"/>
         <enumeration value="ke"/>
         <enumeration value="gq"/>
         <enumeration value="gw"/>
         <enumeration value="cv"/>
         <enumeration value="mz"/>
         <enumeration value="ao"/>
         <enumeration value="sc"/>
         <enumeration value="km"/>
         <enumeration value="zw"/>
         <enumeration value="dj"/>
         <enumeration value="st"/>
         <enumeration value="er"/>
         <enumeration value="dz"/>
         <enumeration value="eg"/>
         <enumeration value="ly"/>
         <enumeration value="ma"/>
         <enumeration value="mr"/>
         <enumeration value="sd"/>
         <enumeration value="tn"/>
         <enumeration value="mw"/>
         <enumeration value="na"/>
         <enumeration value="eh"/>
         <enumeration value="sh"/>
         <enumeration value="ca"/>
         <enumeration value="us"/>
         <enumeration value="vi"/>
         <enumeration value="pr"/>
         <enumeration value="gu"/>
         <enumeration value="as"/>
         <enumeration value="cr"/>
         <enumeration value="cu"/>
         <enumeration value="gt"/>
         <enumeration value="hn"/>
         <enumeration value="jm"/>
         <enumeration value="mx"/>
         <enumeration value="ni"/>
         <enumeration value="pa"/>
         <enumeration value="ht"/>
         <enumeration value="do"/>
         <enumeration value="sv"/>
         <enumeration value="tt"/>
         <enumeration value="bb"/>
         <enumeration value="bs"/>
         <enumeration value="gd"/>
         <enumeration value="dm"/>
         <enumeration value="lc"/>
         <enumeration value="vc"/>
         <enumeration value="bz"/>
         <enumeration value="kn"/>
         <enumeration value="ag"/>
         <enumeration value="ar"/>
         <enumeration value="bo"/>
         <enumeration value="br"/>
         <enumeration value="cl"/>
         <enumeration value="co"/>
         <enumeration value="ec"/>
         <enumeration value="py"/>
         <enumeration value="pe"/>
         <enumeration value="uy"/>
         <enumeration value="ve"/>
         <enumeration value="gy"/>
         <enumeration value="sr"/>
         <enumeration value="mh"/>
         <enumeration value="au"/>
         <enumeration value="hm"/>
         <enumeration value="nz"/>
         <enumeration value="nu"/>
         <enumeration value="tk"/>
         <enumeration value="ck"/>
         <enumeration value="ws"/>
         <enumeration value="nr"/>
         <enumeration value="to"/>
         <enumeration value="fj"/>
         <enumeration value="pg"/>
         <enumeration value="tv"/>
         <enumeration value="ki"/>
         <enumeration value="sb"/>
         <enumeration value="vu"/>
         <enumeration value="pw"/>
         <enumeration value="fm"/>
         <enumeration value="mp"/>
         <enumeration value="xr"/>
         <enumeration value="xa"/>
         <enumeration value="xe"/>
         <enumeration value="gg"/>
         <enumeration value="im"/>
         <enumeration value="je"/>
         <enumeration value="rs"/>
         <enumeration value="aq"/>
         <enumeration value="aw"/>
         <enumeration value="ax"/>
         <enumeration value="bq"/>
         <enumeration value="cw"/>
       </restriction>
     </simpleType>

Enum Constant Summary
`AD`
`AE`
`AF`
`AG`
`AI`
`AL`
`AM`
`AN`
`AO`
`AQ`
`AR`
`AS`
`AT`
`AU`
`AW`
`AX`
`AZ`
`BA`
`BB`
`BD`
`BE`
`BF`
`BG`
`BH`
`BI`
`BJ`
`BM`
`BN`
`BO`
`BQ`
`BR`
`BS`
`BT`
`BW`
`BY`
`BZ`
`CA`
`CD`
`CF`
`CG`
`CH`
`CI`
`CK`
`CL`
`CM`
`CN`
`CO`
`CR`
`CS`
`CU`
`CV`
`CW`
`CY`
`CZ`
`DE`
`DJ`
`DK`
`DM`
`DO`
`DZ`
`EC`
`EE`
`EG`
`EH`
`ER`
`ES`
`ET`
`FI`
`FJ`
`FK`
`FM`
`FR`
`GA`
`GB`
`GD`
`GE`
`GF`
`GG`
`GH`
`GM`
`GN`
`GP`
`GQ`
`GR`
`GT`
`GU`
`GW`
`GY`
`HM`
`HN`
`HR`
`HT`
`HU`
`ID`
`IE`
`IL`
`IM`
`IN`
`IQ`
`IR`
`IS`
`IT`
`JE`
`JM`
`JO`
`JP`
`KE`
`KG`
`KH`
`KI`
`KM`
`KN`
`KP`
`KR`
`KW`
`KY`
`KZ`
`LA`
`LB`
`LC`
`LI`
`LK`
`LR`
`LS`
`LT`
`LU`
`LV`
`LY`
`MA`
`MC`
`MD`
`ME`
`MG`
`MH`
`MK`
`ML`
`MM`
`MN`
`MP`
`MQ`
`MR`
`MS`
`MT`
`MU`
`MV`
`MW`
`MX`
`MY`
`MZ`
`NA`
`NC`
`NE`
`NG`
`NI`
`NL`
`NO`
`NP`
`NR`
`NU`
`NZ`
`OM`
`PA`
`PE`
`PF`
`PG`
`PH`
`PK`
`PL`
`PM`
`PN`
`PR`
`PS`
`PT`
`PW`
`PY`
`QA`
`RE`
`RO`
`RS`
`RU`
`RW`
`SA`
`SB`
`SC`
`SD`
`SE`
`SG`
`SH`
`SI`
`SK`
`SL`
`SM`
`SN`
`SO`
`SR`
`ST`
`SV`
`SY`
`SZ`
`TC`
`TD`
`TG`
`TH`
`TJ`
`TK`
`TL`
`TM`
`TN`
`TO`
`TR`
`TT`
`TV`
`TW`
`TZ`
`UA`
`UG`
`US`
`UY`
`UZ`
`VA`
`VC`
`VE`
`VG`
`VI`
`VN`
`VU`
`WF`
`WS`
`XA`
`XE`
`XI`
`XK`
`XR`
`XS`
`YE`
`YT`
`ZA`
`ZM`
`ZW`

Method Summary
`static CDFEDCOUNTRYvalues` | `fromValue(String v)`
`String` | `value()`
`static CDFEDCOUNTRYvalues` | `valueOf(String name)` Returns the enum constant of this type with the specified name.
`static CDFEDCOUNTRYvalues[]` | `values()` Returns an array containing the constants of this enum type, in the order they are declared.

Methods inherited from class java.lang.Enum
`compareTo, equals, getDeclaringClass, hashCode, name, ordinal, toString, valueOf`

Methods inherited from class java.lang.Object
`getClass, notify, notifyAll, wait, wait, wait`

Enum Constant Detail

### AL

    public static final CDFEDCOUNTRYvalues AL

### AD

    public static final CDFEDCOUNTRYvalues AD

### DE

    public static final CDFEDCOUNTRYvalues DE

### AT

    public static final CDFEDCOUNTRYvalues AT

### BG

    public static final CDFEDCOUNTRYvalues BG

### CY

    public static final CDFEDCOUNTRYvalues CY

### DK

    public static final CDFEDCOUNTRYvalues DK

### ES

    public static final CDFEDCOUNTRYvalues ES

### FI

    public static final CDFEDCOUNTRYvalues FI

### FR

    public static final CDFEDCOUNTRYvalues FR

### YT

    public static final CDFEDCOUNTRYvalues YT

### RE

    public static final CDFEDCOUNTRYvalues RE

### PM

    public static final CDFEDCOUNTRYvalues PM

### GP

    public static final CDFEDCOUNTRYvalues GP

### MQ

    public static final CDFEDCOUNTRYvalues MQ

### GF

    public static final CDFEDCOUNTRYvalues GF

### NC

    public static final CDFEDCOUNTRYvalues NC

### PF

    public static final CDFEDCOUNTRYvalues PF

### WF

    public static final CDFEDCOUNTRYvalues WF

### GB

    public static final CDFEDCOUNTRYvalues GB

### BM

    public static final CDFEDCOUNTRYvalues BM

### VG

    public static final CDFEDCOUNTRYvalues VG

### TC

    public static final CDFEDCOUNTRYvalues TC

### AI

    public static final CDFEDCOUNTRYvalues AI

### KY

    public static final CDFEDCOUNTRYvalues KY

### MS

    public static final CDFEDCOUNTRYvalues MS

### FK

    public static final CDFEDCOUNTRYvalues FK

### PN

    public static final CDFEDCOUNTRYvalues PN

### LU

    public static final CDFEDCOUNTRYvalues LU

### GR

    public static final CDFEDCOUNTRYvalues GR

### HU

    public static final CDFEDCOUNTRYvalues HU

### IE

    public static final CDFEDCOUNTRYvalues IE

### IS

    public static final CDFEDCOUNTRYvalues IS

### LI

    public static final CDFEDCOUNTRYvalues LI

### MT

    public static final CDFEDCOUNTRYvalues MT

### MC

    public static final CDFEDCOUNTRYvalues MC

### NO

    public static final CDFEDCOUNTRYvalues NO

### PT

    public static final CDFEDCOUNTRYvalues PT

### RO

    public static final CDFEDCOUNTRYvalues RO

### SM

    public static final CDFEDCOUNTRYvalues SM

### SE

    public static final CDFEDCOUNTRYvalues SE

### CH

    public static final CDFEDCOUNTRYvalues CH

### IT

    public static final CDFEDCOUNTRYvalues IT

### NL

    public static final CDFEDCOUNTRYvalues NL

### AN

    public static final CDFEDCOUNTRYvalues AN

### CS

    public static final CDFEDCOUNTRYvalues CS

### VA

    public static final CDFEDCOUNTRYvalues VA

### LV

    public static final CDFEDCOUNTRYvalues LV

### EE

    public static final CDFEDCOUNTRYvalues EE

### LT

    public static final CDFEDCOUNTRYvalues LT

### PL

    public static final CDFEDCOUNTRYvalues PL

### CZ

    public static final CDFEDCOUNTRYvalues CZ

### SK

    public static final CDFEDCOUNTRYvalues SK

### BY

    public static final CDFEDCOUNTRYvalues BY

### UA

    public static final CDFEDCOUNTRYvalues UA

### MD

    public static final CDFEDCOUNTRYvalues MD

### RU

    public static final CDFEDCOUNTRYvalues RU

### HR

    public static final CDFEDCOUNTRYvalues HR

### SI

    public static final CDFEDCOUNTRYvalues SI

### MK

    public static final CDFEDCOUNTRYvalues MK

### BA

    public static final CDFEDCOUNTRYvalues BA

### BE

    public static final CDFEDCOUNTRYvalues BE

### ME

    public static final CDFEDCOUNTRYvalues ME

### RS

    public static final CDFEDCOUNTRYvalues RS

### XK

    public static final CDFEDCOUNTRYvalues XK

### XI

    public static final CDFEDCOUNTRYvalues XI

### XS

    public static final CDFEDCOUNTRYvalues XS

### LK

    public static final CDFEDCOUNTRYvalues LK

### TW

    public static final CDFEDCOUNTRYvalues TW

### SG

    public static final CDFEDCOUNTRYvalues SG

### KR

    public static final CDFEDCOUNTRYvalues KR

### IN

    public static final CDFEDCOUNTRYvalues IN

### ID

    public static final CDFEDCOUNTRYvalues ID

### JP

    public static final CDFEDCOUNTRYvalues JP

### LA

    public static final CDFEDCOUNTRYvalues LA

### KH

    public static final CDFEDCOUNTRYvalues KH

### MY

    public static final CDFEDCOUNTRYvalues MY

### NP

    public static final CDFEDCOUNTRYvalues NP

### PH

    public static final CDFEDCOUNTRYvalues PH

### CN

    public static final CDFEDCOUNTRYvalues CN

### KP

    public static final CDFEDCOUNTRYvalues KP

### VN

    public static final CDFEDCOUNTRYvalues VN

### MN

    public static final CDFEDCOUNTRYvalues MN

### MV

    public static final CDFEDCOUNTRYvalues MV

### BT

    public static final CDFEDCOUNTRYvalues BT

### BN

    public static final CDFEDCOUNTRYvalues BN

### KZ

    public static final CDFEDCOUNTRYvalues KZ

### KG

    public static final CDFEDCOUNTRYvalues KG

### UZ

    public static final CDFEDCOUNTRYvalues UZ

### TJ

    public static final CDFEDCOUNTRYvalues TJ

### TM

    public static final CDFEDCOUNTRYvalues TM

### TH

    public static final CDFEDCOUNTRYvalues TH

### MM

    public static final CDFEDCOUNTRYvalues MM

### BD

    public static final CDFEDCOUNTRYvalues BD

### AM

    public static final CDFEDCOUNTRYvalues AM

### AZ

    public static final CDFEDCOUNTRYvalues AZ

### AF

    public static final CDFEDCOUNTRYvalues AF

### SA

    public static final CDFEDCOUNTRYvalues SA

### GE

    public static final CDFEDCOUNTRYvalues GE

### IQ

    public static final CDFEDCOUNTRYvalues IQ

### IR

    public static final CDFEDCOUNTRYvalues IR

### IL

    public static final CDFEDCOUNTRYvalues IL

### JO

    public static final CDFEDCOUNTRYvalues JO

### LB

    public static final CDFEDCOUNTRYvalues LB

### PK

    public static final CDFEDCOUNTRYvalues PK

### AE

    public static final CDFEDCOUNTRYvalues AE

### SY

    public static final CDFEDCOUNTRYvalues SY

### TR

    public static final CDFEDCOUNTRYvalues TR

### KW

    public static final CDFEDCOUNTRYvalues KW

### OM

    public static final CDFEDCOUNTRYvalues OM

### QA

    public static final CDFEDCOUNTRYvalues QA

### BH

    public static final CDFEDCOUNTRYvalues BH

### YE

    public static final CDFEDCOUNTRYvalues YE

### TL

    public static final CDFEDCOUNTRYvalues TL

### PS

    public static final CDFEDCOUNTRYvalues PS

### LS

    public static final CDFEDCOUNTRYvalues LS

### BW

    public static final CDFEDCOUNTRYvalues BW

### BI

    public static final CDFEDCOUNTRYvalues BI

### CM

    public static final CDFEDCOUNTRYvalues CM

### CF

    public static final CDFEDCOUNTRYvalues CF

### CD

    public static final CDFEDCOUNTRYvalues CD

### CG

    public static final CDFEDCOUNTRYvalues CG

### BF

    public static final CDFEDCOUNTRYvalues BF

### CI

    public static final CDFEDCOUNTRYvalues CI

### BJ

    public static final CDFEDCOUNTRYvalues BJ

### ET

    public static final CDFEDCOUNTRYvalues ET

### GA

    public static final CDFEDCOUNTRYvalues GA

### GM

    public static final CDFEDCOUNTRYvalues GM

### GH

    public static final CDFEDCOUNTRYvalues GH

### GN

    public static final CDFEDCOUNTRYvalues GN

### MU

    public static final CDFEDCOUNTRYvalues MU

### LR

    public static final CDFEDCOUNTRYvalues LR

### ML

    public static final CDFEDCOUNTRYvalues ML

### SN

    public static final CDFEDCOUNTRYvalues SN

### NE

    public static final CDFEDCOUNTRYvalues NE

### NG

    public static final CDFEDCOUNTRYvalues NG

### UG

    public static final CDFEDCOUNTRYvalues UG

### MG

    public static final CDFEDCOUNTRYvalues MG

### ZA

    public static final CDFEDCOUNTRYvalues ZA

### RW

    public static final CDFEDCOUNTRYvalues RW

### SL

    public static final CDFEDCOUNTRYvalues SL

### SO

    public static final CDFEDCOUNTRYvalues SO

### SZ

    public static final CDFEDCOUNTRYvalues SZ

### TZ

    public static final CDFEDCOUNTRYvalues TZ

### TD

    public static final CDFEDCOUNTRYvalues TD

### TG

    public static final CDFEDCOUNTRYvalues TG

### ZM

    public static final CDFEDCOUNTRYvalues ZM

### KE

    public static final CDFEDCOUNTRYvalues KE

### GQ

    public static final CDFEDCOUNTRYvalues GQ

### GW

    public static final CDFEDCOUNTRYvalues GW

### CV

    public static final CDFEDCOUNTRYvalues CV

### MZ

    public static final CDFEDCOUNTRYvalues MZ

### AO

    public static final CDFEDCOUNTRYvalues AO

### SC

    public static final CDFEDCOUNTRYvalues SC

### KM

    public static final CDFEDCOUNTRYvalues KM

### ZW

    public static final CDFEDCOUNTRYvalues ZW

### DJ

    public static final CDFEDCOUNTRYvalues DJ

### ST

    public static final CDFEDCOUNTRYvalues ST

### ER

    public static final CDFEDCOUNTRYvalues ER

### DZ

    public static final CDFEDCOUNTRYvalues DZ

### EG

    public static final CDFEDCOUNTRYvalues EG

### LY

    public static final CDFEDCOUNTRYvalues LY

### MA

    public static final CDFEDCOUNTRYvalues MA

### MR

    public static final CDFEDCOUNTRYvalues MR

### SD

    public static final CDFEDCOUNTRYvalues SD

### TN

    public static final CDFEDCOUNTRYvalues TN

### MW

    public static final CDFEDCOUNTRYvalues MW

### NA

    public static final CDFEDCOUNTRYvalues NA

### EH

    public static final CDFEDCOUNTRYvalues EH

### SH

    public static final CDFEDCOUNTRYvalues SH

### CA

    public static final CDFEDCOUNTRYvalues CA

### US

    public static final CDFEDCOUNTRYvalues US

### VI

    public static final CDFEDCOUNTRYvalues VI

### PR

    public static final CDFEDCOUNTRYvalues PR

### GU

    public static final CDFEDCOUNTRYvalues GU

### AS

    public static final CDFEDCOUNTRYvalues AS

### CR

    public static final CDFEDCOUNTRYvalues CR

### CU

    public static final CDFEDCOUNTRYvalues CU

### GT

    public static final CDFEDCOUNTRYvalues GT

### HN

    public static final CDFEDCOUNTRYvalues HN

### JM

    public static final CDFEDCOUNTRYvalues JM

### MX

    public static final CDFEDCOUNTRYvalues MX

### NI

    public static final CDFEDCOUNTRYvalues NI

### PA

    public static final CDFEDCOUNTRYvalues PA

### HT

    public static final CDFEDCOUNTRYvalues HT

### DO

    public static final CDFEDCOUNTRYvalues DO

### SV

    public static final CDFEDCOUNTRYvalues SV

### TT

    public static final CDFEDCOUNTRYvalues TT

### BB

    public static final CDFEDCOUNTRYvalues BB

### BS

    public static final CDFEDCOUNTRYvalues BS

### GD

    public static final CDFEDCOUNTRYvalues GD

### DM

    public static final CDFEDCOUNTRYvalues DM

### LC

    public static final CDFEDCOUNTRYvalues LC

### VC

    public static final CDFEDCOUNTRYvalues VC

### BZ

    public static final CDFEDCOUNTRYvalues BZ

### KN

    public static final CDFEDCOUNTRYvalues KN

### AG

    public static final CDFEDCOUNTRYvalues AG

### AR

    public static final CDFEDCOUNTRYvalues AR

### BO

    public static final CDFEDCOUNTRYvalues BO

### BR

    public static final CDFEDCOUNTRYvalues BR

### CL

    public static final CDFEDCOUNTRYvalues CL

### CO

    public static final CDFEDCOUNTRYvalues CO

### EC

    public static final CDFEDCOUNTRYvalues EC

### PY

    public static final CDFEDCOUNTRYvalues PY

### PE

    public static final CDFEDCOUNTRYvalues PE

### UY

    public static final CDFEDCOUNTRYvalues UY

### VE

    public static final CDFEDCOUNTRYvalues VE

### GY

    public static final CDFEDCOUNTRYvalues GY

### SR

    public static final CDFEDCOUNTRYvalues SR

### MH

    public static final CDFEDCOUNTRYvalues MH

### AU

    public static final CDFEDCOUNTRYvalues AU

### HM

    public static final CDFEDCOUNTRYvalues HM

### NZ

    public static final CDFEDCOUNTRYvalues NZ

### NU

    public static final CDFEDCOUNTRYvalues NU

### TK

    public static final CDFEDCOUNTRYvalues TK

### CK

    public static final CDFEDCOUNTRYvalues CK

### WS

    public static final CDFEDCOUNTRYvalues WS

### NR

    public static final CDFEDCOUNTRYvalues NR

### TO

    public static final CDFEDCOUNTRYvalues TO

### FJ

    public static final CDFEDCOUNTRYvalues FJ

### PG

    public static final CDFEDCOUNTRYvalues PG

### TV

    public static final CDFEDCOUNTRYvalues TV

### KI

    public static final CDFEDCOUNTRYvalues KI

### SB

    public static final CDFEDCOUNTRYvalues SB

### VU

    public static final CDFEDCOUNTRYvalues VU

### PW

    public static final CDFEDCOUNTRYvalues PW

### FM

    public static final CDFEDCOUNTRYvalues FM

### MP

    public static final CDFEDCOUNTRYvalues MP

### XR

    public static final CDFEDCOUNTRYvalues XR

### XA

    public static final CDFEDCOUNTRYvalues XA

### XE

    public static final CDFEDCOUNTRYvalues XE

### GG

    public static final CDFEDCOUNTRYvalues GG

### IM

    public static final CDFEDCOUNTRYvalues IM

### JE

    public static final CDFEDCOUNTRYvalues JE

### AQ

    public static final CDFEDCOUNTRYvalues AQ

### AW

    public static final CDFEDCOUNTRYvalues AW

### AX

    public static final CDFEDCOUNTRYvalues AX

### BQ

    public static final CDFEDCOUNTRYvalues BQ

### CW

    public static final CDFEDCOUNTRYvalues CW

Method Detail

### values

    public static CDFEDCOUNTRYvalues[] values()

  Returns an array containing the constants of this enum type, in the order they are declared. This method may be used to iterate over the constants as follows:

      for (CDFEDCOUNTRYvalues c : CDFEDCOUNTRYvalues.values())
          System.out.println(c);

  Returns:
    an array containing the constants of this enum type, in the order they are declared

### valueOf

    public static CDFEDCOUNTRYvalues valueOf(String name)

  Returns the enum constant of this type with the specified name. The string must match exactly an identifier used to declare an enum constant in this type. (Extraneous whitespace characters are not permitted.)

  Parameters:
    `name` - the name of the enum constant to be returned.
  Returns:
    the enum constant with the specified name
  Throws:
    `IllegalArgumentException` - if this enum type has no constant with the specified name
    `NullPointerException` - if the argument is null

### value

    public String value()

### fromValue

    public static CDFEDCOUNTRYvalues fromValue(String v)

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | ENUM CONSTANTS | FIELD | METHOD | DETAIL: ENUM CONSTANTS | FIELD | METHOD

Connector Packaging PERSPODOLOGIST 3.29.0 API
Copyright © {inceptionYear}-2025 eHealth. All Rights Reserved.